.newTask {
    padding: 5px;
    border: 1px solid rgb(139, 139, 139);
}

.task {
    margin-top: 15px;
}

.task table {
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    background-color: white;
}

.nameTask {
    padding: 5px;
}

.tasks h3 {
    line-height: 1.5;
    margin: 0;
}

.task td, .task th {
    text-align: center;
    border-left: 1px solid #DEE2E6;
    border-right: 1px solid #DEE2E6;
}

.task h5 {
    line-height: 2;
    margin: 0;
}

.task table button.add {
    width: 35px;
    height: 35px;
    background: no-repeat center url("../images/add.png");
    background-size: contain;
}

.task table button.delete {
    width: 30px;
    height: 30px;
    background: no-repeat center url("../images/delete-sign.png");
    background-size: contain;
}

.task table button.open {
    width: 30px;
    height: 30px;
    background: no-repeat center url("../images/resize-diagonal.png");
    background-size: contain;
}

.task table button.edit {
    width: 30px;
    height: 30px;
    background: no-repeat center url("../images/circled-down-right.png");

    background-size: contain;
}

.task table button.ok {
    width: 30px;
    height: 30px;
    background: no-repeat center url("../images/ok.png");
    background-size: contain;
}

.task table td > span:nth-child(1) {
    font-weight: bold;
}

table.subEvent {
    font-size: 0.75rem;
    background-color: #f8f9fa;
    box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.15);
}

.steps a:not(:nth-child(1)) {
    border-left: 1px solid #F8FAFC;
}

div.error {
    position: absolute;
    top: 70px;
    left: 0;
}

select:required:invalid {
    color: gray;
}
option[value=""][disabled] {
    display: none;
}
option[value="e"][disabled] {
    color: gray;
}

option {
    color: black;
    font-size: 93%;
}

span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

.select2-container {
    width: 100% !important;
    padding: 0;
}

.table-bordered {
    border-width: 3px !important;
    box-shadow: 0 8px 16px rgba(0,0,0,.15)!important;
    background-color: white;
}

.table-bordered thead {
    background-color: rgba(206,224,241,0.22);
}

#wrapper {
    position: relative;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    height: 160px;
    margin-top: 20px;
    margin-left: 15px;
    overflow-y: auto;
    background: rgba(233, 233, 233, 0.29);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 200px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #363636;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #000000;
    background: rgba(179, 179, 179, 0.5);
}

.sidebar-nav li a:active, .sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav>.sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav>.sidebar-brand a {
    color: #501f49;
}

.sidebar-nav>.sidebar-brand a:hover {
    color: #fff;
    background: none;
}

@media(min-width:400px) {
    #wrapper {
        padding-left: 0;
    }
    #sidebar-wrapper {
        width: 0;
    }
    #wrapper.toggled #sidebar-wrapper {
        width: 200px;
    }
    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }
    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }

    .upload-btn-wrapper {
        position: relative;
        overflow: hidden;
        display: inline-block;
    }

    .inputbtn {
        border: 2px solid gray;
        color: gray;
        background-color: white;
        padding: 6px 15px;
        border-radius: 6px;
        font-size: 15px;
        font-weight: bold;
    }

    .upload-btn-wrapper input[type=file] {
        font-size: 50px;
        position: absolute;
        left: 0;
        top: 0;
        opacity: 0;
    }
}




